/* CSS Document */
#rigOuter{
	border-left: 1px solid #333;
	border-top: 1px solid #333;
	border-bottom: 1px solid black;
	color: #CCC;
	background: #222;

	margin:auto;overflow:hidden; border-left:1px solid #999999; border-right:1px solid #999999; padding-bottom:0px;
	border-bottom-left-radius:10px; -moz-border-radius-bottomleft:10px; border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;

	border-bottom:1px solid #999999;-moz-box-shadow: inset 0px 0px 4px 3px #222;
	-webkit-box-shadow: inset 0px 0px 4px 3px #222; box-shadow: inset 0px 0px 4px 3px #222; min-height:50px; background-color:#666666;}
	#rigAvatar{width:85px; overflow:none; margin:2px; margin-top:0px; padding:2px;float:left;border:1px solid #222222; background-color: #444444; float:left}
	#rigMemberDetails { width:115px; float:left; margin-left:0px}
	#rigUsername {width:110px;float:left; font-size:16px; font-family: "Times New Roman", Times, serif; margin-left:3px}
	.rigRankBox {width:125px;float:left; font-size:10px; margin-left:3px}

	.rigTitles{float:left; width:229px; font-size:16px; font-family: "Times New Roman", Times, serif; margin-left:3px}
	.rigTitles{float:left; }
	#rigHardwareOuter{width:306px; background-color:#252525; float:left; border:1px solid #222222; border-top:1px solid #333; border-right:none;}
	#myRigData{width:308px; float:left}
	.rigHardWareRowTop{ float:left; clear:left; font-size:10px; padding-left:5px; width:300px; margin-top:6px}
	.rigHardWareRow{ float:left; clear:left; font-size:10px; padding-left:5px; width:300px}
	.rigHardWareRowBtm{height:17px; float:left; clear:left; font-size:10px; padding-left:5px; width:300px}
	.rigHardwareType{color:#0099FF; width:27px; float:left}
	.rigHardwareData{ width:198px; float:left}
	.rigHardwareStar{float:left;width:32px}
	.rigHardwareTick{float:left; margin-top:4px; width:42px}

	div.hint{	display:none;border:none;font-weight:lighter;font-family:Arial, Helvetica, sans-serif;font-size:1em;text-align:left;color:#FFF;}
	a.help:hover div.hint {display: block;position: absolute;	margin-left: 0px;margin-top: 4px;//margin-left: -32px;	//margin-top: 36px;	z-index:800;width: 140px;border:1px solid #666;	background-color: #333333;clear: left; padding:4px; -moz-box-shadow: inset 0px 0px 2px 2px #222;-webkit-box-shadow: inset 0px 0px 2px 2px #222; box-shadow: inset 0px 0px 2px 2px #222;}
	div.guestEditHelp{display:none;	font-weight:lighter;font-family:Arial, Helvetica, sans-serif;text-align:left;color:#FFFFFF; font-size:10px; }
	a.help:hover div.guestEditHelp {display: block;	position: absolute;	margin-top: 5px; margin-left:0px;//margin-left:-54px;//margin-top: 50px; z-index:800;width: 215px; border:1px solid #000000; background-color: #333333; padding:4px; -moz-box-shadow: inset 0px 0px 2px 2px #222;-webkit-box-shadow: inset 0px 0px 2px 2px #222; box-shadow: inset 0px 0px 2px 2px #222;}

	#gameRigData{width:423px; margin-left:0px;}
	.gameRigTitles{box-sizing:border-box; float:left; width:420px; font-size:16px; margin-left:3px; background-color:#252525;  border-top:1px solid #333;}
	#gameRigHardwareOuter{width:422px; float:left;  background-color:#252525;}
	.gameRigHardWareRowTop{float:left; clear:left; font-size:9px; width:418px;}
	.gameRigHardWareRow{height:47px; float:left; clear:left; font-size:9px; width:418px}
	.gameRigHardWareData {width:10%; float:left; text-align:center;}
	.rigHardwareStar>img{width:20px; }
	.rigHardwareTick img {width:17px;}
	.darkBox2013 img{

	}
	.highcharts-container{border-top:1px solid #333; margin-left:-1px;}
	.operatingsystemph + .mobileOSCheck{ width:50px; display:inline-block; margin:0px;}
	.operatingsystemph{font-size:80%; clear:left;float:left;}
	.mobileInfo a{color: #7C0A02;}
	.mobileInfo {width:316px;}
	.mobileTitle{float:left; width:229px;}
	.canIrunItMobile{font-size:70%; color:#bbb;}
	.innerDarkBox{
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		float:left;
	}